@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&family=Poppins&display=swap');

* {
    margin: 0;
    padding: 0;
}

a:hover {
    text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: 0;
}

* {
    padding: 0;
    margin: 0;
}

dl,
ol,
ul {
    margin: 0;
}

li {
    list-style-type: none;
}

::-webkit-scrollbar {
    width: 4px;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgba(165, 165, 165, 0.329);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: rgba(160, 160, 160, 0.479);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: #636363;
}


html,
body {
    width: 100%;
    /* height: 100%; */
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}


.sub-menu {
    display: none;
    width: 274px;
    border-radius: 5px;
    position: absolute;
    top: 0;
    left: -50%;
    background-color: #ffffff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border: 1px solid #d1d1d1;
}

.nav-item:hover .sub-menu {
    display: block;
    top: 100%;
    animation: nav_anime 1s;
}

.nav-item {
    position: relative;
    font-size:18px;
}

.bg-color-Vision {
    background: lightslategrey;
}

@keyframes nav_anime {
    0% {
        top: 130%;
    }

    100% {
        top: 100%;
    }
}

.sub-menu li {
    border-bottom-style: ridge;
    padding: 7px;
}

.sub-menu li a {
    color: #000000;
    padding: 10px;
}

.sub-menu li:hover {
    border: 1px solid #d1d1d1;
    background-color: #888888a1;
    width: 274px;
}

.text-provision {
    color: #5e12aa;
}

.bg-provision {
    background-color: #5e12aa08;
}

.bg-provision-light {
    background-color: #cdaaf1;
}

.logo {
    width: 200px;
    height: 60px;
    padding: 4px;
}

.object-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.object-contain {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.header_contact {
    clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0 100%);
    background-color: #5e12aa;
    height: 89px;
    display: flex;
    width: 320px;
    justify-content: end;
    padding-right: 42px;
    align-items: center;
}


.carousel-item {
    height: 86vh;
}

footer {
    background-color: #150327;
    color: white;
}

.about-img {
    width: 360px;
    height: 410px;
}

.footer-ul li:hover .fa-angle-right {
    margin-right: 20px;
    transition: all ease 1s;
}

.client-images {
    width: 100px;
    height: 120px;
    padding: 24px;
}

.client-image {
    /* margin: 20px 0px 20px 0px ; */
    width: 100px;
    height: 150px;
    padding: 10px;
    border: 2px solid hsl(270, 81%, 37%);
    border-radius: 20px;
    margin-right: 15px;
    /* box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.199); */
}

.services-image {
    border-radius: 10px;
}

.row-color {
    border-radius: 10px;
}

.services-images {
    width: 100%;
    height: 250px;
    padding: 38px;
}

.services-cutout {
    clip-path: polygon(0 0, 90% 0, 100% 100%, 10% 100%);
    height: 97%;
}


.service-image {
    height: 400px;
    width: 100%;
    clip-path: polygon(0 0, 90% 0, 100% 100%, 0 100%);
}

.services-banner {
    width: 30%;
}

.services-slider {
    width: 70%;
}

#carouselCaptions {
    position: relative;
    /* clip-path: polygon(0 0, 100% 0, 100% 80%, 50% 100%, 0 80%); */
    overflow-y: unset;
}

/* .caption-left {
    bottom: unset;
    top: 40%;
    right:unset;
    left: 13%;
    text-align: left;
} */

.caption-right {
    bottom: unset;
    top: 38%;
    right: 13%;
    left: unset;
    text-align: right;
    width: 50%;
}

.carousel-caption .h5 {
    font-size: 32px;
}

.carousel-item .object-cover {
    filter: brightness(69%);
}

.navbar-light .navbar-brand {
    height: 100%;
}

.carousel-caption {
    animation-name: slide-anime;
    animation-duration: 1.5s;
}

.footer-ul li {
    color: rgba(255, 255, 255, 0.74);
}

.dull-black {
    /* padding: 20px; */
    color: rgba(0, 0, 0, 0.671);
}

.info-headers {
    width: 30%;
    color: #000000;
}

.info-contents {
    width: 70%;
    color: #000000;
}

.plus-point-img {
    height: 100px;
    width: 100px;
}

.about-vision-mission-img {
    height: 80px;
    width: 80px;
    border-radius: 38px;
    /* border: solid; */
    padding: 9px;
    /* color: darkgrey; */
    /* box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; */
}


.about-detail-logo {
    height: 80px;
    width: 80px;
    /* border-radius: 38px; */
    /* border: solid; */
    padding: 9px;
    /* color: darkgrey; */
    /* box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px; */

}

/* .vision-mission-hover:hover .about-vision-mission-img {
    color: #07c0ee;
    border: solid;
    /* box-shadow: rgba(93, 110, 117, 0.973) 0px 2px 4px 0px, rgb(0, 177, 253) 0px 2px 16px 0px; */
/* animation-name: slide-anime; */
/* animation-duration: 1.9s; */
/* } */

/* @keyframes round-shadow {
    0% {
        top: 100%;
    }

    100% {
        top: 500%;
    }
} */

.plus-point-img:nth-child(0) {
    margin-top: 50px;
}

.about-side-box {
    height: 310px;
    padding-top: 14px;
}

.mail-support {
    position: fixed;
    left: 50px;
    bottom: 40px;
    z-index: 99;
    max-width: 250px;
    background-color: #16ac36;
    border-radius: 10px;
    padding: 12px 10px 10px 10px;
}

.socialmedia-color {
    color: rgb(192, 182, 182);
}

.socialmedia-color:hover {
    color: rgb(192, 182, 182);
}

.job-like-color {
    color: rgba(0, 0, 0, 0.863);
    box-shadow: #000000;
}

.socialmedia-color:hover {
    color: none;
}

/* about page */
.about-main-image {
    position: relative;
    height: 270px;
    width: 100%;
}

.image-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Arial', sans-serif;
    font-size: 24px;
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    /* Optional text shadow */
}

.about-weight {
    font-weight: 1000;
    font-size: xx-large;
}

.left-images {
    height: 368px;
    width: 100%;
}

.box-shadow {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    /* Adjust the values for your preferred shadow */
}

.input-color {
    background-color: #e7e6e6;
}

.color {
    background: #ffffffce;
}

.contact-info {
    background-color: #83293d54;
    border-radius: 10px;
}

.career-img {
    border-radius: 10px;
}

.services-curcer {
    cursor: pointer;
}

.image-opacity {
    opacity: 1;
    transition: opacity 0.3s, transform 0.3s;
}

.image-opacity {
    opacity: 0.9;
    transition: opacity 0.3s, transform 0.3s;
}

.image-opacity:hover {
    opacity: 1;
    transform: scale(1.1);
}

.list-round {
    list-style-type: square;
}

.color-about-us1 {
    background-color: #4fd683;
}

.color-about-us2 {
    background-color: #51b5d3;
}

.color-about-us3 {
    background-color: #dcdf5d;
}

.row-color {
    background-color: #6363632f;
}

.margin {
    margin-right: 20px;
}

.image-dark {
    filter: brightness(40%);
}


.image-round {
    width: 340px;
    height: 300px;
    border-radius: 5px 100px 5px;
    background: #BADA55;
}

.about-img {
    width: 150px;
    height: 150px;
}

.safety-color {
    border-radius: 10px;
    background-color: rgb(255 0 0 / 8%);
}



@keyframes slideIn {
    0% {
        transform: translateX(100%);
        /* Start from the right side */
    }

    100% {
        transform: translateX(0);
        /* End with no translation */
    }
}

@keyframes slideIn {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes slide-anime {
    0% {
        top: 100%;
        opacity: 0;
    }

    100% {
        top: 38%;
        opacity: 1;
    }
}

@media screen and (max-width:1440px) {
    .w-lg-75 {
        width: 75%;
    }

    .h-lg-75 {
        height: 75%;
    }

    .w-lg-50 {
        width: 50%;
    }

    .w-lg-25 {
        width: 25%;
    }
}

@media screen and (max-width:767px) {
    .services-banner {
        width: 100%;
        /* padding: 8px; */
    }

    .services-slider {
        width: 100%;
    }

    .carousel-item {
        height: 55vh;
    }

    .carousel-caption p {
        font-size: 12px;
    }

    .carousel-caption .h5 {
        font-size: 22px;
        padding: 4px;
    }

    .caption-right {
        bottom: unset;
        top: 17%;
        right: 7%;
        left: unset;
        text-align: right;
        width: 80%;
    }

    .about-side-box {
        height: 100%;
        padding: 30px;
    }

    .services-cutout {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        height: 100%;
    }

    .sub-menu {
        display: none;
        width: 271px;
        border-radius: 5px;
        position: absolute;
        top: 0;
        left: -50%;
        background-color: #ffffff;
        box-shadow: none;
        z-index: 1;
        border: none;
    }

    .nav-item:hover .sub-menu {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        color: #636363;
    }

    .navbar-light .navbar-nav .nav-link {
        font-weight: bolder;
        color: rgba(0, 0, 0, .5);
    }

    .sub-menu li {
        border-bottom-style: none;
        padding: 5px;
        margin-left: 10px;
        width: 246px;
    }

    .sub-menu li a {
        color: #7d7d7d;
        padding: 10px;
    }

    @keyframes slide-anime {
        0% {
            top: 100%;
            opacity: 0;
        }

        100% {
            top: 17%;
            opacity: 1;
        }
    }
}

@media screen and (max-width:600px) {
    .services-banner {
        width: 100%;
        /* padding: 8px; */
    }

    .services-slider {
        width: 100%;
    }

    .carousel-item {
        height: 55vh;
    }

    .carousel-caption p {
        font-size: 12px;
    }

    .carousel-caption .h5 {
        font-size: 22px;
        padding: 4px;
    }

    .caption-right {
        bottom: unset;
        top: 17%;
        right: 7%;
        left: unset;
        text-align: right;
        width: 80%;
    }

    .about-side-box {
        height: 100%;
        padding: 30px;
    }

    .services-cutout {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        height: 100%;
    }

    .sub-menu {
        display: none;
        width: 274px;
        border-radius: 5px;
        position: absolute;
        top: 0;
        left: -50%;
        background-color: #ffffff;
        box-shadow: none;
        z-index: 1;
        border: none;
    }

    .nav-item:hover .sub-menu {
        display: block;
        position: relative;
        top: 0;
        left: 0;
        color: #636363;
    }

    .navbar-light .navbar-nav .nav-link {
        font-weight: bolder;
        color: rgba(0, 0, 0, .5);
    }

    .sub-menu li {
        /* border-bottom-style: none; */
        padding: 5px;
        margin-left: 10px;
        width: 274px;
    }

    .sub-menu li a {
        color: #7d7d7d;
        padding: 10px;
    }

    @keyframes slide-anime {
        0% {
            top: 100%;
            opacity: 0;
        }

        100% {
            top: 17%;
            opacity: 1;
        }
    }
}